<?php
$z[0]=Array("field","新城猪头肉,新城猪头肉介绍,仪征",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新城猪头肉 猪头肉是仪征的传统名菜，历史悠久。新城猪头肉更因其具有色泽红润、香味浓郁、肥而不腻、味纯而嫩等特点，备受广大消费者的喜爱。 地址：仪征市新城镇东园饭店 电话：0514-83649988,新城猪头肉,新城猪头肉简介,仪征特产",73,332);
$z[1][4]['name']="description";
$z[2]=Array("field","新城猪头肉_仪征特产新城猪头肉",334,401);
$z[2][4]['name']="title";
$z[3]=Array("field","",403,442);
$z[3][4]['name']="writer";
$z[4]=Array("field","",444,483);
$z[4][4]['name']="source";
$z[5]=Array("field","",485,525);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新城猪头肉\n</p><p>　　    猪头肉是的传统名菜，历史悠久。新城猪头肉更因其具有色泽红润、香味浓郁、肥而不腻、味纯而嫩等特点，备受广大消费者的喜爱。\n</p><p>　　    地址：仪征市新城镇东园饭店\n</p><p>　　    电话：0514-83649988\n</p><p>　",527,797);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF04593T40-12J1.gif",799,883);
$z[7][4]['name']="litpic";

?>